<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it_IT">
<context>
    <name>QObject</name>
    <message>
        <source>zcync not found.</source>
        <translation>zcync non trovato.</translation>
    </message>
    <message>
        <source>An unexpected download error has occurred</source>
        <translation>Si è verificato un errore download imprevisto</translation>
    </message>
    <message>
        <source>Downloading...</source>
        <translation>Download...</translation>
    </message>
    <message>
        <source> cannot be found.</source>
        <translation> non trovato.</translation>
    </message>
    <message>
        <source>The old </source>
        <translation>Il vecchio </translation>
    </message>
    <message>
        <source> has been removed.</source>
        <translation> è stato rimosso.</translation>
    </message>
    <message>
        <source>The new </source>
        <translation>Il nuovo </translation>
    </message>
    <message>
        <source> is executable.</source>
        <translation> è eseguibile.</translation>
    </message>
    <message>
        <source>The update is complete.</source>
        <translation>L&apos;aggiornamento è stato completato.</translation>
    </message>
    <message>
        <source> cannot be made executable.</source>
        <translation> non può essere reso eseguibile.</translation>
    </message>
    <message>
        <source> cannot be removed.</source>
        <translation> non può essere rimosso.</translation>
    </message>
</context>
</TS>
